Bug 249954 - kwifimanager crashes
kwifimanager crashes
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-28 11:07 EDT by Chitlesh GOORAH
Modified: 2007-12-30 11:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-30 11:20:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace (1.78 KB, text/plain)
2007-07-28 11:07 EDT, Chitlesh GOORAH
no flags Details

  None (edit)
Description Chitlesh GOORAH 2007-07-28 11:07:25 EDT
Description of problem:
Immediate Crash on kwifimanager ->  Settings -> Acoustic Scanning

Version-Release number of selected component (if applicable):
kdenetwork-3.5.7-1.fc6

How reproducible:
Everytime

Steps to Reproduce:
1. kwifimanager
2. Settings -> Acoustic Scanning
3. (crash)
  
Actual results:
Crash (see backtrace)


Expected results:
no crash !
Comment 1 Chitlesh GOORAH 2007-07-28 11:07:25 EDT
Created attachment 160163 [details]
backtrace
Comment 2 Chitlesh GOORAH 2007-08-05 19:49:45 EDT
any update on this matter ?
Comment 3 Rex Dieter 2007-11-17 17:41:42 EST
There's a reason this isn't installed by default anymore... :)

Otherwise, would be an excellent candidate to take the issue to upstream kde @
bugs.kde.org.
Comment 4 Chitlesh GOORAH 2007-12-30 11:20:11 EST
Upstream will be contacted.

Note You need to log in before you can comment on or make changes to this bug.